%Language is defined here
\def\languageisenglish{}
\def\thisisnotfantasybattles{}
\def\thisbookhasacover{art/ART_cover_EW_Thomas-Karlsson_compressed.jpg}% remove "_compressed.jpg" and add ".png" if you want an uncompressed cover picture
%\def\uncompressedcover % uncomment if you want an uncompressed background for the cover
\def\addbooktitletocover{ESSENCE \titlesmallcaps{OF} WAR}% full caps, use \titlesmallcaps{XXX} for link words
\def\quickplay{QUICK \hspace{0.1cm} PLAY}% full caps, use \titlesmallcaps{XXX} for link words


\PassOptionsToPackage{pdfpagelayout=TwoColumnRight}{hyperref}

% Preamble
\input{layout/EW_Layout.tex}
\input{language_specific/\languagetag/EWspecific.tex}

\usepackage{graphbox}
\usepackage{eso-pic}
\usepackage{lettrine}

\pagestyle{plain}

\begin{document}

\input{layout/Titlepage.tex}%

\input{chapters/\languagetag/000_credits.tex}%

\input{layout/ToC.tex}%

\input{layout/basicRules.tex}%
%
\newpage%

\label{Premade_Armies}%
%{\input{ASK/premade_ASK_2020.tex}}
{\input{BH/premade_BH_2020.tex}}
%%{\input{CU/premade_CU_2020.tex}}
%%%{\input{DE/premade_DE_2020.tex}}
{\input{DH/premade_DH_2020.tex}}%
{\input{DL/premade_DL_2020.tex}}%
{\input{EoS/premade_EoS_2020.tex}}%
{\input{HBE/premade_HBE_2020.tex}}
{\input{ID/premade_ID_2020.tex}}
{\input{KoE/premade_KoE_2020.tex}}
%%%{\input{MAK/premade_MAK_2020.tex}}
{\input{OK/premade_OK_2020.tex}}%
{\input{OG/premade_OG_2020.tex}}%
%%{\input{SA/premade_SA_2020.tex}}
{\input{SE/premade_SE_2020.tex}}%
{\input{UD/premade_UD_2020.tex}}%
%%{\input{VC/premade_VC_2020.tex}}
%%{\input{VS/premade_VS_2020.tex}}
{\input{WDG/premade_WDG_2020.tex}}%

\input{layout/advancedRules.tex}%

{\input{ASK/armylist_ASK_2020.tex}}
%%{\input{BH/armylist_BH_2020.tex}}
%%{\input{CU/armylist_CU_2020.tex}}
%%{\input{DL/armylist_DL_2020.tex}}
%%{\input{DE/armylist_DE_2020.tex}}
%%{\input{DH/armylist_DH_2020.tex}}
%{\input{EoS/armylist_EoS_2020.tex}}
%{\input{HBE/armylist_HBE_2020.tex}}
%{\input{ID/armylist_ID_2020.tex}}
%{\input{KoE/armylist_KoE_2020.tex}}
%{\input{MAK/armylist_MAK_2020.tex}}
%{\input{OK/armylist_OK_2020.tex}}
%{\input{OG/armylist_OG_2020.tex}}
%{\input{SA/armylist_SA_2020.tex}}
%{\input{SE/armylist_SE_2020.tex}}
%{\input{UD/armylist_UD_2020.tex}}
%{\input{VC/armylist_VC_2020.tex}}
%{\input{VS/armylist_VS_2020.tex}}
%{\input{WDG/armylist_WDG_2020.tex}}

\newpage%
\mbox{}%

\input{layout/Backcover.tex}%

\end{document}
